Looks like there’s a ticket for this - <https://gi...
# ask-the-community
s
Looks like there’s a ticket for this - https://github.com/flyteorg/flyte/issues/3006. Temporarily pinning grpcio-status to <1.49.0 fixes the issue
106 Views